Get identity log by ID
Get a single identity verification log by id. Returns 403 if identity logs are not enabled for the organization.
GET
/identity-logs/{logId}Autorizzazione
AutorizzazioneToken Bearer (API key) · headerobbligatorioChiave API dell'organizzazione.
Parametri path
logIdstringobbligatorioRisposte
200Identity log
dataIdentityLogobbligatorioIdentity verification log. Dates are ISO-8601. Includes org-owned PII from the scan.
Mostra proprietàNascondi proprietà
idstringlogTypestringappVersionstringaccessbooleanWhether access was granted.
instancestringlogDatestring<date-time>storestringStore id
sourcestringuserstringbirthDatestringimageUrlstringrawTextstringRaw MRZ / scan payload.
403Unauthorized, or identity logs not enabled for this organization
statusCodeintegerobbligatorioCodice di stato HTTP
messagestringobbligatorioMessaggio di errore leggibile
timestampstring<date-time>obbligatoriopathstringobbligatorioPercorso della richiesta
404Not found
statusCodeintegerobbligatorioCodice di stato HTTP
messagestringobbligatorioMessaggio di errore leggibile
timestampstring<date-time>obbligatoriopathstringobbligatorioPercorso della richiesta
Richiesta
curl -X GET "https://dashboard.scango.ch/api/v1/identity-logs/string" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("https://dashboard.scango.ch/api/v1/identity-logs/string", {
method: "GET",
headers: {
"Autorizzazione": "Bearer YOUR_TOKEN"
}
});Risposta
{
"data": {
"id": "string",
"logType": "string",
"appVersion": "string",
"access": true,
"instance": "string",
"logDate": "2019-08-24T14:15:22Z",
"store": "string",
"source": "string",
"user": "string",
"birthDate": "string",
"imageUrl": "string",
"rawText": "string"
}
}{
"statusCode": 0,
"message": "string",
"timestamp": "2019-08-24T14:15:22Z",
"path": "string"
}{
"statusCode": 0,
"message": "string",
"timestamp": "2019-08-24T14:15:22Z",
"path": "string"
}